Subject: thermochem in gaussian

From: [email-masked] (McAllister Michael)
Date: Thu, 10 Feb 94 09:30:55 PST

I have a very simple question -- I hope someone has an equally simple answer!!

Is there a reasonably straight forward way to get calculated enthalpies from
a gaussian frequency job??  I noticed the freq job prints some information
about 'thermal energies' -- are these related to enthalpies?? I do know the
equations for converting internal energies (HFscf) to enthalpies -- but i
don't know where this info is in the gaussian output.  

Any help would be greatly appreciated.

Mike McAllister